Subject: Re: [PATCH net 0/3] lan78xx: Fixes to lan78xx driver

From: Andrew Lunn <[email-masked]>
Date: Thu, 7 Sep 2017 16:19:57 +0200

On Thu, Sep 07, 2017 at 02:03:38PM +0000, [email-masked] wrote:
> > On Thu, Sep 07, 2017 at 07:10:51AM +0000, [email-masked]
> > wrote:
> > > From: Nisar Sayed <[email-masked]>
> > >
> > > This series of patches are for lan78xx driver.
> > >
> > > These patches fixes potential issues associated with lan78xx driver
> > 
> > Hi Nisar
> > 
> > So this is version 2? Please include v2 in the subject line.
> > 
> > Also, briefly list what is different from the previous version.
> Hi Andrew,
> 
> Because Nisar dropped of non-mdio patch in the series,
> I suggested to treat as new patch than version 2.
> In this case, it is still considered as version 2 than new series?

Hi Woojung

So it is not a clear hard rule here. But we have seen these patches
before, and they have been modified based on my comments. So i would
say these are version 2. But a new series would also be O.K. What
really matters is that the cover note explains what is going on. That
some of the patches in the previous version have been dropped and will
be posted later, and what changes have been made to the remaining
patches.

   Andrew